-- 基础信息
base_info = {
	group_id = 133309566
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 566007, gadget_id = 70500000, pos = { x = -2362.663, y = -0.446, z = 5453.100 }, rot = { x = 296.164, y = 58.715, z = 0.724 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 566008, gadget_id = 70500000, pos = { x = -2361.873, y = -24.782, z = 5448.391 }, rot = { x = 0.000, y = 253.949, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 566009, gadget_id = 70500000, pos = { x = -2362.419, y = -24.233, z = 5451.239 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 566007, 566008, 566009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
